Subject: Re: looking for "Fat Tails" in time-series for NGI-SOCAL
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 10 Nov 2000 08:17:00 -0800 (PST)

Naveen,

I got NGI-SOCAL prices for prompt, prompt+1,...,prompt+59 contracts.
For each contract I calculated moving average based on 21 log-returns as
well as moving volatility. Then I calculated normalized log-returns:

[ return(t)-ave(t) ] / vol(t)

and compared the results to normal distribution. 

I COULD NOT FIND Fat Tails! 

Volatility changes a lot from day to day, so when people look at
log-returns (not normalized) it seems that there fat tails (big spikes, large 
returns more frequent than normal), 
which comes from the fact that volatility is not constant (at all).

See the spreadsheet is under O:\_Dropbox\Tanya

Tanya